<!-- Contacts EN -->
<div class="contacts row">
    <div class="col-md-4">
        <strong>Address</strong> : Sofia, #137, Philip Kutev str.
        <strong>Tel</strong> : +359 2 44 33333
        <strong>e-mail</strong>l : <a href="mailto:office@panestates.com">office@panestates.com</a>
    </div>
</div>


<!-- Contacts BG -->
<div class="contacts row">
    <div class="col-md-4">
        <strong>Адрес</strong> : Гр.София, Ул.”Филип Кутев” №137
        <strong>Тел</strong> : +359 2 44 33333
        <strong>ел. поща</strong>l : <a href="mailto:office@panestates.com">office@panestates.com</a>
    </div>
</div>


<!-- Location map -->
<!--from https://developers.google.com/maps/documentation/javascript/adding-a-google-map -->
<style>
    /* Set the size of the div element that contains the map */
    #map {
        height: 400px;
        /* The height is 400 pixels */
        width: 100%;
        /* The width is the width of the web page */
    }
</style>
<!--The div element for the map -->
<div id="map"></div>
<script>
    // Initialize and add the map
    function initMap() {
        // The location of Uluru
        var panestates = {
            lat: 42.6577553,
            lng: 23.3251843
        };
        // The map, centered at Uluru
        var map = new google.maps.Map(
            document.getElementById('map'), {
                zoom: 15,
                center: panestates,
                disableDefaultUI: true
            });
        // The marker, positioned at Uluru
        var marker = new google.maps.Marker({
            position: panestates,
            map: map
        });
    }
</script>
<!--Load the API from the specified URL
    * The async attribute allows the browser to render the page while the API loads
    * The key parameter will contain your own API key (which is not needed for this tutorial)
    * The callback parameter executes the initMap() function
    -->
<script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAo6bXvVczbq1-86YNeJCBk6itaoNoe_9w&callback=initMap">
</script>